h1, h2, h3, h4, h5, h6, p, li, a, label{
	text-decoration: none;
	font-weight: 300;
	letter-spacing: 1px;
}

h1, h2, h3, h4, h5, h6{
	font-family: 'MinionProRegular', helvetica, arial;
	text-transform: uppercase;
	margin: 5px 0px 10px;
}h2{
	font-size: 16px;
	letter-spacing: 4px;
}h3{
	font-size: 24px;
	margin-bottom: 1em;
	color: #555;
}h4{
	font-size: 18px;
	color: #676767;
}h5{
	font-size: 16px;
	color: #555;
}h6{
	font-size: 14px;
	letter-spacing: 1px;
	color: #555;
}

p, span, a, li, label, select, option, input, textarea{
	font-family: 'HelveticaNeueRegular', helvetica, arial;
	color: #676767;
	font-size: 12px;
	line-height: 22px;
	text-decoration: none;
}p{
	line-height: 18px;
	margin: 5px 0 10px;
}p strong{line-height: 24px;}

.title{
	font-size: 16px;
	margin-bottom: 5px;
}

p, .toTop, span{
	font-family: 'HelveticaNeueRegular', helvetica, arial;
	color: #676767;
}

img{
	display: block;
	border: none;
}

@font-face {
	font-family: 'HelveticaNeueBold';
	src: url('../fonts/helveticaneueltstd-bd-webfont.eot');
	src: url('../fonts/helveticaneueltstd-bd-webfont.eot?#iefix') format('embedded-opentype'),
	   url('../fonts/helveticaneueltstd-bd-webfont.woff') format('woff'),
	   url('../fonts/helveticaneueltstd-bd-webfont.ttf') format('truetype'),
	   url('../fonts/helveticaneueltstd-bd-webfont.svg#helveticaneuelt_stdbold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeueRegular';
	src: url('../fonts/helveticaneueltstd-roman-webfont.eot');
	src: url('../fonts/helveticaneueltstd-roman-webfont.eot?#iefix') format('embedded-opentype'),
	   url('../fonts/helveticaneueltstd-roman-webfont.woff') format('woff'),
	   url('../fonts/helveticaneueltstd-roman-webfont.ttf') format('truetype'),
	   url('../fonts/helveticaneueltstd-roman-webfont.svg#helveticaneuelt_stdregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MinionProRegular';
	src: url('../fonts/minionpro-regular-webfont.eot');
	src: url('../fonts/minionpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/minionpro-regular-webfont.woff') format('woff'),
		url('../fonts/minionpro-regular-webfont.ttf') format('truetype'),
		url('../fonts/minionpro-regular-webfont.svg#MinionProRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

